Subject: Re: Jessica Vargo's hours for week ending 1/4
From: "Michael B" <[email-masked]>
To: "Jackie Carlson" <[email-masked]>
Date: Mon, 12 Jan 2015 13:12:24 -0500

I have those hours listed in the comments section but are not included with the new hours.  Payroll will be sent over later on this afternoon.
Thank you,
Michael B
LLPS

From: Jackie Carlson 
Sent: Monday, January 12, 2015 11:26 AM
To: Michael B 
Subject: RE: Jessica Vargo's hours for week ending 1/4

Great thanks Mike. If you could just indicate those 2.6 hours are for week ending 1/4/15 that would be great.

Jackie Carlson

Account Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Michael B [mailto:[email-masked]] 
Sent: Monday, January 12, 2015 11:23 AM
To: Jackie Carlson
Subject: Re: Jessica Vargo's hours for week ending 1/4

Hello Jackie.

Already had this to be added to this week's payroll.

Thank you,
Michael B
LLPS

From: Jackie Carlson 

Sent: Monday, January 12, 2015 11:20 AM

To: Michael B 

Subject: FW: Jessica Vargo's hours for week ending 1/4

Good morning Mike,

Could you please review below and let me know how this will be handled so that I can let the associate know. Thank you and have a wonderful day

Jackie Carlson

Account Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~

From: Labor Law [mailto:[email-masked]] 
Sent: Monday, January 12, 2015 11:12 AM
To: Jackie Carlson
Subject: Re: Jessica Vargo's hours for week ending 1/4

I'm not sure but you can email Mike and ask him how's he's handling it.

Thanks.

Sent from my iPhone

On Jan 12, 2015, at 10:27 AM, Jackie Carlson <[email-masked]> wrote:

  Would he be submitting this with the time he is doing now? He would need to indicate that the 2.6 hours were from week ending 1/4/15 so that  we can add it to the correct payroll.

  Jackie Carlson

  Account Manager

  AccessPoint 

  888-JOB-TEAM

  www.Apteam.com

  Celebrating over 25 years of providing Staffing and HR Solutions!
  Only passions, great passions, can elevate the soul to great things~

  From: Labor Law [mailto:[email-masked]] 
  Sent: Monday, January 12, 2015 10:12 AM
  To: Jackie Carlson
  Subject: Re: Jessica Vargo's hours for week ending 1/4

  Yes, I forgot to speak to her about it.  She had told Beth or Rebecca and I looked in to it.  She was shorted 2.6 hours.  I apologize about this!  If it is okay, Mike was just going to add it to next week.

  On Mon, Jan 12, 2015 at 8:55 AM, Jackie Carlson <[email-masked]> wrote:

  Jessica called last Friday morning stating her check hours were short. She stated she work all day 12/29 and 12/30 (first day was 12/29) and then they were released after 4 hours on 12/31 for a total of 20 hours, she was paid for 17.4. I explained to her that time was kept by the computer, She stated that they didn’t get on the computers until late on 12/29 and didn’t get their seating assignments until late on 12/31. Could we check her hours to see if her they are accurate?

   

  Jackie Carlson

  Account Manager

  AccessPoint 

  888-JOB-TEAM

  www.Apteam.com

  Celebrating over 25 years of providing Staffing and HR Solutions!
  Only passions, great passions, can elevate the soul to great things~